.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.centeredContent {
  display: flex;
  justify-content: center;
}

.centeredText {
  text-align: center;
  font-size: 15px;
}

mat-label.text {
  font-size: 20px;
  font-weight: bold;
}

.mat-form-field {
  font-size: 18px;
  margin-left: 20px;
}

::ng-deep .mat-form-field-appearance-fill .mat-form-field-flex {
  background-color: #c3d3e4;
}
.line-spacer {
  flex: 1 1 auto;
}
